Subject: Re: [PATCHv4] wlcore: add wl1285 compatible

From: Kalle Valo <[email-masked]>
Date: Mon, 22 May 2017 17:44:24 +0300

David Miller <[email-masked]> writes:

> From: Kalle Valo <[email-masked]>
> Date: Mon, 22 May 2017 12:28:20 +0300
>
>> Sebastian Reichel <[email-masked]> writes:
>> 
>>> Motorola Droid 4 uses a WL1285C. With differences between the
>>> chips not being public let's add explicit binding for wl1285
>>> instead of relying on wl1283 being very similar.
>>>
>>> Reviewed-by: Rob Herring <[email-masked]>
>>> Acked-by: Kalle Valo <[email-masked]>
>>> Acked-by: Tony Lindgren <[email-masked]>
>>> Signed-off-by: Sebastian Reichel <[email-masked]>
>>> ---
>>> Hi Dave,
>>>
>>> I previously send this in two patches, but its hard to apply without
>>> requiring multiple kernel releases (the driver must be updated before
>>> the DTS change). Since the actual change is not very complex Marcel
>>> Holtmann & Tony Lindgren suggested, that I send this directly to you
>>> in a single patch for inclusion into 4.12. This also means, that the
>>> remaining series can be queued normally for 4.13.
>> 
>> I noticed that Dave set this patch to Awaiting Upstream state on his
>> patchwork:
>> 
>> https://patchwork.ozlabs.org/patch/759042/
>> 
>> Which makes me suspect that he is waiting me to apply this (as I
>> normally apply wlcore patches). Dave, should I actually take this patch?
>> What do you prefer?
>
> Anything that touches wireless drivers I defer to you, yes.

Thanks, I'll take it then. Not sure why Sebastian was suggested to
submit this patch via your tree in the first place.

https://patchwork.kernel.org/patch/9713645/

-- 
Kalle Valo